Image Image Image Image

So klappt der Jailbreak unter iOS 6.1.6 mit P0sixspwn

So klappt der Jailbreak unter iOS 6.1.6 mit P0sixspwn

Seit vergangener Nacht steht P0sixspwn in aktualisierter Version bereit, womit nun auch der Jailbreak unter iOS 6.1.6 klappt. Interessant ist das vor allem für Besitzer älterer iDevices wie dem iPhone 3GS und dem iPod touch 4G. Ebenso wie iOS 7.0.6, ist auch in der neuesten iOS 6 Version der SSL Fix für das schwere Sicherheitsleck enthalten. Ein Installation dieser Firmware-Version lohnt sich also allein schon aus diesem Grund.

Allerdings handelt es sich bei der neuen P0sixspwn Version um das Cydia-Paket. Es wird also mindestens ein Tethered Jailbreak auf dem jeweiligen Gerät vorausgesetzt, um überhaupt Zugriff auf Cydia zu haben und um P0sixspwn installieren zu können. Möglich ist dieser nach wie vor mit dem iPhone 3GS und dem iPod touch 4G, und den aktuellen Versionen von Redsn0w und Snw0breeze. Die Links findet ihr in unserem Download-Center.

Jailbreak mit P0sixspwn unter iOS 6.1.6

1. Führt einen tethered Jailbreak auf eurem Gerät mit installiertem iOS 6.1.6 durch. Eine Anleitung für Redsn0w findet ihr hier, eine mit Sn0wbreeze hingegen hier.

2. Habt ihr das geschafft, öffnet nun den Cydia Store und sucht nach P0sixspwn 1.4.

3. Installiert dieses Paket. Fertig.

Sofern alles geklappt hat, könnt ihr euer Gerät von nun an wieder ganz normal hochfahren und Cydia ohne Probleme nutzen. Bei Fragen erreicht ihr uns wie immer auf Facebook, Twitter, Google Plus oder in den Kommentaren weiter unten.

P0sixspwn-1.4


Übrigens: Wenn Du keine Neuigkeiten, Produkt-Tests oder Artikel von uns verpassen willst, dann folge uns am besten auf Facebook oder Twitter.



Hier kannst Du Deine Meinung loswerden:

  • guest

    Tethered Jailbreak mit ios6.1.6 und sn0wbreeze ist nicht möglich die ios 6.1.6 lässt sich in sn0wbreeze nicht auswählen.

  • T.

    Mit Redsn0w geht es auch nicht. iOS 6.1.6 wird offenbar nicht unterstützt.

  • Niktom

    Geht ultrasn0w auch unter ios 6.1.6 mit gedowngradetem ipad BB

  • Rexen Trebor

    Wird das alte Bootrom nicht eigentlich mit dem neuen überspielt, wenn ich auf 6.1.6 aktualisiere? Ich hab jetzt in mehreren Beiträgen was mit 6.1.6 und „old Bootrom“ gelesen und frag mich, ob ich da nicht falsch verstanden hab



← Menü öffnen weblogit.net | Home